Announcement

Collapse
No announcement yet.

X Server 1.5.0 Is Now Released!

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • phoronix
    started a topic X Server 1.5.0 Is Now Released!

    X Server 1.5.0 Is Now Released!

    Phoronix: X Server 1.5.0 Is Now Released!

    Adam Jackson has just announced the release of the much anticipated X Server 1.5.0. This is the key component that will make up X.Org 7.4, which we expect to see released (hopefully) this week during the X Developer Summit...

    http://www.phoronix.com/vr.php?view=NjY5NQ

  • deanjo
    replied
    Any news on when they plan to fix multicard support in Xorg?

    Leave a comment:


  • bridgman
    replied
    No, Kano had a valid point. Based on my original statement we should be supporting FC9 today. My mistake.

    I don't get the feeling anyone takes our "supported distro list" very seriously anyways
    Last edited by bridgman; 09-04-2008, 06:25 PM.

    Leave a comment:


  • Vighy
    replied
    Originally posted by bridgman View Post
    Sorry, I should have said "on *supported* distros which have already been released". We have RHEL on the supported distro list but not Fedora.
    This sounds like making fun of him!

    Leave a comment:


  • bridgman
    replied
    Originally posted by Kano View Post
    Well FC9 was relased in may and there is still no driver for it But now there is absolutely no excuse anymore.
    Sorry, I should have said "on *supported* distros which have already been released". We have RHEL on the supported distro list but not Fedora.

    Leave a comment:


  • liels
    replied
    Originally posted by phoronix View Post
    Phoronix: X Server 1.5.0 Is Now Released!

    Adam Jackson has just announced the release of the much anticipated X Server 1.5.0. This is the key component that will make up X.Org 7.4, which we expect to see released (hopefully) this week during the X Developer Summit...

    http://www.phoronix.com/vr.php?view=NjY5NQ
    Is there anything in here that will help the ATI drivers to fix the vsync/tearing problem? (Pretty much all I care about right now)

    Leave a comment:


  • Kano
    replied
    Well FC9 was relased in may and there is still no driver for it But now there is absolutely no excuse anymore.

    Leave a comment:


  • bridgman
    replied
    If you want to run the latest open-source 3D drivers for ATI/AMD GPUs you pretty much need 1.5, or at least 1.4999999999999.....

    In general the open source drivers will stay pretty close to the bleeding edge of framework changes (one of the big benefits of open source drivers is that they can be changed at the same time as the framework) while the proprietary drivers will tend to focus on distros which have already been released.
    Last edited by bridgman; 09-04-2008, 09:05 AM.

    Leave a comment:


  • yotambien
    replied
    How long will it take for packages to be in Debian experimental? I cant wait to upgrade!
    hold your horses - the drivers (input/video) might not be ready yet.
    In the experimental repo, xserver-xorg-core is at version 1.5.0-1, and xserver-xorg-video-ati has been built against 1.5 rc since mid July (now it's just some days old from git). Same for mouse, keyboard and touchpad, as far as I can tell. I can't see the changelog right now for some reason...

    Leave a comment:


  • karthikrg
    replied
    oh will wait . Anyways, now that I dont have to depend on fglrx for DRI, at least there's no waiting for ATi to support Xorg 7.4

    Leave a comment:

Working...
X